| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csArrayCapacityLinear< Threshold > Member List

This is the complete list of members for csArrayCapacityLinear< Threshold >, including all inherited members.

csArrayCapacityLinear() | csArrayCapacityLinear< Threshold > | `[inline]`
csArrayCapacityLinear(const Threshold &threshold) | csArrayCapacityLinear< Threshold > | `[inline]`
csArrayCapacityLinear(const size_t x) | csArrayCapacityLinear< Threshold > | `[inline]`
GetCapacity(size_t count) const | csArrayCapacityLinear< Threshold > | `[inline]`
IsCapacityExcessive(size_t capacity, size_t count) const | csArrayCapacityLinear< Threshold > | `[inline]`